<?php
define('HEADING_TITLE','Rechnung %invoice_number (aus Schiff %ship_name) bearbeiten');
define('HEADING_TITLE_COMPANYS','Rechnung f&uuml;r Firma %company bearbeiten');
define('HEADING_TITLE_NEW','Neue Rechnung anlegen');

define('ERROR_NO_INVOICE_ID','Keine Rechnungsnummer angegeben.');
define('ERROR_NO_IMPORT_COSTS','Keine Kosten ausgew&auml;hlt.');
define('ERROR_NO_IMPORT_SHIP_COSTS','Keine Import Schiff Kosten ausgew&auml;hlt.');
